/* DEFAULT STRUCTURE */
html {
	background: #dee0df url(../images/identity/bkg-html.png) repeat-x 0 30px;
}

body {
	background: url(../images/identity/bkg-body.jpg) no-repeat 50% 30px;
	height: 100%;
	width: 100%;
	line-height: 18px;
	font-size: 12px;
	color: #545454;
}

#wrapper {
	width: 960px;
	margin: 0 auto;
	padding-bottom: 50px;
}

#top {
	height: 90px;
	width: 960px;
	padding-top: 30px;
	margin: 0 auto;
}

#logo {
	float: left;
	width: 280px;
	height: 61px;
	background: url(../images/general/logo.png) no-repeat 0 0 transparent;
}

#logo a {
	display: block;
	width: 280px;
	height: 61px;
}

#nav {
	float: left;
	width: 660px;
}

#contentWrap {
	width: 960px;
	background-color: #ffffff;
	padding-bottom: 60px;
	padding-top: 30px;
}

#login-slider {
	height: 50px;
	padding: 10px;
	width: 940px;
	background-color: #fff;
	position: relative;
}

#breadcrumb {
	width: 960px;
	height: 40px;
	background-color: #484848;
}

#content {
	width: 620px;
	float: left;
}

.full-width #content {
	width: 960px;
}

#column {
	float: left;
	width: 280px;
	margin-left: 30px;
}

#footer {
	background-color: #353535;
	height: 35px;
	padding: 15px 10px 0 10px;
}

/* HOMEPAGE CSS */
#header {
	position: relative;
	height: 250px;
}

#header div.rightside {
	width: 15px;
	height: 180px;
	background-color: #f8f9f9;
	position: absolute;
	right: -15px;
	top: 35px;
	z-index: 9;
}

#header span.corner {
	height: 15px;
	width: 15px;
	background: url(../images/general/slider-textbox-corner.png) no-repeat 0 0 transparent;
	position: absolute;
	right: -15px;
	bottom: 20px;
}

#header li {
	width: 960px;
	height: 250px;
	background-repeat: no-repeat;
}

#header li div.content {
	width: 419px;
	height: 150px;
	background: url(../images/identity/heading-content.png);
	position: absolute;
	right: 0;
	top: 35px;
	padding: 15px;
}

div.readmore {
	position: absolute;
	width: 180px;
	height: 47px;
	top: 180px;
	left: 499px;
	font-size: 18px;
}

div.readmore a {
	display: block;
	width: 168px;
	height: 30px;
	font-size: 18px;
	font-family: 'PT Sans';
	padding: 17px 0 0 12px;
	position: relative;
}

div.readmore a span.arrow {
	background: url(../images/icons/icon-readmore-white.png) no-repeat 0 0 transparent;
	width: 11px;
	height: 11px;
	position: absolute;
	right: 30px;
	top: 23px;
}

div.readmore a:hover {
	text-decoration: underline;
}

#header div.content h2 {
	color: #e73f18;
	font-size: 22px;
	font-family: 'PT Sans';
	line-height: 26px;
	margin: 0;
}

#header div.content p {
	padding-top: 10px;
	color: #777777;
	font-size: 12px;
	font-family: georgia;
	line-height: 20px;
}

#header #headernav {
	position: absolute;
	left: 15px;
	bottom: 15px;
	width: 100px;
	height: 22px;
	z-index: 9;
	overflow: hidden;
}

#header #headernav a {
	width: 22px;
	height: 22px;
	background-image: url(../images/general/btn-slider.png);
	background-repeat: no-repeat;
	background-position: top left;
	float: left;
	margin-right: 5px;
}

#header #headernav a.prevslide {
	background-position: top right;
}

div.intro {
	padding: 0px 30px;
}

div.intro h2,
div.intro p {
	color: #4d4c4c;
	font-size: 24px;
	font-family: 'PT Sans';
}

div.intro p {
	font-size: 18px;
	line-height: 1.3em;
}


/* MAINMENU CSS */
#nav ul {
	float: right;
	padding-top:20px;
	z-index: 15;
}

#nav li {
	float: left;
	font-family: Georgia, serif, Times, “Times New Roman”;
	font-size: 18px;
	margin-left: 6px;
	position: relative;
	z-index: 15;
}

#nav a {
	color: #363636;
	display: block;
	float: left;
	padding: 0 12px 20px 12px;
}

#nav li.hover a,
#nav a:hover {
	text-decoration: none;
}

#nav ul ul {
	position: absolute;
	top: 30px;
	left: 0;
	background-color: #333;
	width: 200px;
	padding-top: 0;
	z-index: 15;
}

#nav ul ul li {
	float: none;
	margin: 0;
	font-size: 12px;
	z-index: 15;
	width: 200px;
}

#nav ul ul a {
	padding: 12px 10px 12px 10px;
	width: 180px;
	color: #b0b0b0;
	float: none;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Garuda,sans-serif, Arial, Helvetica, Garuda, sans-serif;
}


#nav ul ul li.hover a,
#nav ul ul a:hover,
#nav ul ul li.hover ul a:hover {
	color: #6a6a6a;
	background-color: #e8e8e8;
	text-decoration: none;
}

#nav li.hover ul a {
	color: #fff;
}

#nav ul ul ul {
	left: 200px;
	top: 0;
	z-index: 9;
}

#nav ul ul ul li {
	z-index: 9;
}

#nav ul ul li.hover ul a {
	background-color: #ffffff;
}

#home-topics a#nav-topics,
#home-people a#nav-people,
#home-webinars a#nav-webinars,
#home-contact a#nav-contact,
#home-features a#nav-features  {
	color: #a01f17;
}

#breadcrumb ul {
	padding: 10px 0 0 30px;
	color: #9a9a9a;
	float: left;
}

#breadcrumb li {
	float: left;
	margin: 0 5px;
}

#breadcrumb li a {
	color: #e3e3e3;
}

/* FLASH PLAYER */
#containerA, #containerB { height:100%; }

/* CONTENT COLUMN SYSTEM CSS */
.one-fourth {
	width: 202px;
	float: left;
	margin-left: 30px;
}

#home-contact .one-fourth {
	width: 260px;
	float: left;
}

.one-third {
	width: 280px;
	float: left;
	margin-left: 30px;
}

.two-third {
	width: 590px;
	float: left;
	margin-left: 30px;
}

.half-page {
	width: 435px;
	float: left;
	margin-left: 30px;
}

.full-page {
	width: 900px;
	margin: 0 30px;
}

/* BLOG */
.blog-item {
	width: 590px;
	margin-left: 30px;
	position: relative;
}

.blog-item h2 {
	margin: 0 0 5px 0;
	padding-left: 10px;
	line-height: 1.1em;
}

.blog-item img {
	padding: 5px;
	border: 1px solid #ccc;
}

.blog-item .entry-meta .month img {
	padding: 0; border: none;
}

.blog-item div.image {
	margin-bottom: 10px;
}

#content img.display {
	border: 1px solid #ccc;
	padding: 10px;
	margin-bottom: 10px;
}

div.entry-meta {
	padding: 5px 0 10px 10px;
	font-size: 91.6%;
}

div.entry-meta span {
	padding: 3px 0 5px 25px;
	margin-right: 12px;
}

div.entry-meta span.post-date {
	position: absolute;
	top: -5px;
	left: -46px;
	width: 42px;
	height: 56px;
	display: block;
	background: url(../images/skins/skin-1/heading-blog-date.png) no-repeat 0 0 transparent;
	margin: 0;
	padding: 12px 0 0 0;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
}

div.entry-meta span.post-date span.day,
div.entry-meta span.post-date span.month {
	display: block;
	margin: 0;
	padding: 0;
	text-align: center;
}

div.entry-meta span.post-date span.month {
	font-size: 11px;
	display: block;
	text-transform: uppercase;
	font-weight: normal;
}

div.entry-meta span.post-author {
	background: url(../images/icons/icon-blog-author.png) no-repeat 0 5px transparent;
}

div.entry-meta span.post-tags {
	background: url(../images/icons/icon-blog-tags.png) no-repeat 0 5px transparent;
}

div.entry-meta span.post-comments {
	background: url(../images/icons/icon-blog-comments.png) no-repeat 0 5px transparent;
}

div.entry-meta span.post-info {
	background: url(../images/icons/bullet_black.png) no-repeat 0 3px transparent;
}

ul.sponsors {
	overflow: hidden;
}

ul.sponsors li {
	float: left;
	margin-right: 15px;
}

img.profile {
	border: 1px solid #dedede;
	padding: 8px;
	margin-bottom: 10px;
}

div.about-author {
	border: 1px solid #dedede;
	background-color: #f4f4f4;
	overflow: hidden;
	padding: 10px;
	margin: 20px 0 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

div.about-author div.img {
	float: left;
	width: 80px;
	padding-top: 4px;
}

div.about-author div.img img {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}


div.about-author div.content {
	float: left;
	width: 475px;
	margin-left: 5px;
}

div.about-author div.content h4 {
	margin: 5px 0 5px 0;
}

#flashDiv {
	margin-top: 10px;
}

div.commentWrap {
	overflow: hidden;
	margin: 30px 0;
}

div.commentWrap div.user-info {
	width: 80px;
	float: left;
}

div.user-info div.img img {
	padding: 2px;
	background-color: #fffffff;
	border: 1px solid #ccc;
}

div.commentWrap div.user-info p {
	font-size: 11px;
	margin: 0;
	padding: 0;
	line-height: 13px;
}

div.commentWrap div.user-info p.date {
	text-transform: uppercase;
	font-size: 9px;
	padding-top: 3px;
}

div.commentWrap div.comment {
	width: 475px;
	float: left;
	border: 1px solid #dedede;
	background-color: #ffffff;
	overflow: hidden;
	padding: 10px;
	margin-left: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

div.commentWrap div.comment p {
	padding-bottom: 10px;
}

div.commentWrap div.comment a.reply {
	display: inline-block;
	height: 16px;
	width: 51px;
	background: url(../images/general/blog-btn-reply.png) no-repeat top left transparent;
	color: #ffffff;
	font-size: 10px;
	margin: 0;
	line-height: 12px;
	padding: 3px 0 0 10px;
	float: right;
}

div.commentWrap div.comment a.reply:hover {
	background-position: left bottom;
	color: #ffffff;
	text-decoration: none;
}

.block b {
	font-weight: bold;
	font-size: larger;
	color: #111;
}

/* SIDEBAR COLUMN STYLING */

/* submenu */
ul.submenu {
	margin-bottom: 20px;
}

ul.submenu li a {
	color: #545454;
	display: block;
	padding: 8px 0 8px 25px;
	background: url(../images/icons/icon-readmore.png) no-repeat 0 50% transparent;
}

ul.submenu li.active a {
	color: #a01f17;
}

/* SIDEBAR BLOG ITEMS */
#column div.latest h6 {
	font-size: 12px;
}

div.latest.blog li {
	padding: 5px 0 15px;
	overflow: hidden;
	border-bottom: 1px solid #d7d7d7;
}

div.latest.blog li:hover {
	background-color: #e6e6e6;
}

div.latest.blog div.img {
	float: left;
	width: 60px;
	margin-top: 5px;
}

div.latest.blog div.img img {
	padding: 2px;
	background-color: #ffffff;
	border: 1px solid #ccc;
}

div.latest.blog div.content {
	float: left;
	width: 200px;
	padding-left: 10px;
}

div.latest.blog h6 {
	margin: 2px 0 0 0;
	line-height: 16px;
}

div.latest.blog h6 a {
	display: block;
	color: #252525;
}

div.latest.blog h6 a:hover {
	color: #000000;
	text-decoration: none;
}

div.latest.posts span.date {
	display: block;
}

div.latest.posts p a {
	text-decoration: none;
	font-size: 13px;
}
div.latest.posts p span.date {
	color: #666;
	font-size: 11px;
	font-style: italic;
	display: block;
}
div.latest.posts span.speakers {
	display: block;
	clear: left;
	line-height: 1.3em;
	margin-top: 3px;
}
div.latest.posts p span.desc {
	color: #545454;
	font-size: 11px;
	display: block;
}

div.latest.blog.comments ul li div.content span.comment {
	line-height: 17px;
	padding: 0;
	margin: 0;
	display: block;
}

/* BLOG SIDEBAR TABS */
div#tabs ul {
	overflow: hidden;
}

div#tabs ul.ui-tabs-nav {
	width: 309px;
	height: 49px;
	background: url(../images/skins/skin-1/heading-column.png) repeat-x 0 00 transparent;
	color: #ffffff;
	padding: 14px 0 0 17px;
	font-size: 18px;
	margin: 0;
}

div#tabs ul.ui-tabs-nav li {
	float: left;
}

div#tabs h4 {
	border: 0;
}

div#tabs ul.ui-tabs-nav li a {
	display: block;
	float: left;
	font-size: 15px;
	margin-right: 30px;
	color: #ffffff;
}

div#tabs ul.ui-tabs-nav li.ui-state-active a { 
	text-decoration: underline;
}

div#tabs ul.ui-tabs-nav li a:hover {
	text-decoration: underline;
}

.ui-tabs .ui-tabs-hide {
     display: none;
}

/* MISC */

/* portfolio grid */

div.portfolio.grid {
	width: 825px;
	margin: 0 auto;
}

div.portfolio.grid ul {
	margin-left: -22px;
}


.portfolio.grid li {
	float: left;
	width: 241px;
	margin-left: 34px;
	position: relative;
	height: 225px;
}

.portfolio-list img,
.portfolio.grid li img.grid-img {
	padding: 4px;
	border: 1px solid #ccc;
}

 .portfolio.grid-3 li img {
 	padding: 8px;
 	border: 1px solid #ccc;
 }

.portfolio.grid .content {
	position: absolute;
	top: -25px;
	left: -14px;
	background-color: #e2e2e2;
	width: 249px;
	height: 210px;
	display: none;
	padding: 15px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.portfolio.grid li.hover div.content {
	display: block;
}

.portfolio.grid .content h5 {
	margin: 0 0 5px 0;
}

.portfolio.grid div.content div.row {
	padding: 4px 0;
}

.portfolio.grid div.content div.row span {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-color: white;
	padding: 2px 5px 3px 5px;
}

.portfolio.grid div.content div.row span.name {
	width: 75px;
	margin-right: 15px;
}

.portfolio.grid div.content div.row span.detail {
	margin-right: 4px;
}

.portfolio.grid li a.folio-more,
.portfolio.grid li a.folio-zoom {
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	height: 25px;
	width: 25px;
	background: url(../images/icons/icon-portfolio-more.png) no-repeat 50% 50% transparent;
}

.portfolio.grid li a.folio-zoom {
	background: url(../images/icons/icon-portfolio-zoom.png) no-repeat 50% 50% transparent;
	background-color: #484848;
	right: 25px;
}

div.portfolio-list h2 {
	margin-top: 0;
}

div.portfolio-list.image {
	background-image: url(../images/general/icon-zoom-image.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

div.portfolio-list.youtube,
div.portfolio-list.vimeo {
	background-image: url(../images/general/icon-zoom-video.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

ul.screens {
	margin-left: -10px;
}

ul.screens li {
	float: left;
	margin-left: 10px;
	padding-bottom: 10px;
}

/* people grid */
.people.grid li {
	min-height: 375px;
	width: 270px;
	position: relative;
	float: left;
	margin-left: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #ccc;
}

div.people.grid p {
	overflow: hidden;
	height: 140px;
}

div.people.grid div img {
	padding: 7px;
	background-color: #ffffff;
	border: 1px solid #ccc;
}

div.people.grid span.info {
	position: absolute;
	bottom: 20px;
	left: 0;
	font-size: 91.6%;
}

div.people.grid span.title, div.people.grid span.affil {
	font-style: italic;
	float: left;
}

div.people.grid span.affil {
	height: 30px;
}

div.people.grid span.website {
	float: right;
	background: url(../images/icons/icon-blog-author.png) no-repeat 0 1px;
	padding: 0 0 0 18px;
}

/* services css */
.services h3 {
	margin-top: 13px;
}

.services img {
	float: left;
	margin-right: 10px;
	margin-top: 8px;
}

.services p {
	clear: both;
	padding-top: 8px;
}

/* who we are css */
.team div.img {
	width: 70px;
	height: 70px;
	float: left;
	border: 1px solid #ccc;
	padding: 4px;
	margin-top: 3px;
}

.team div.content {
	width: 455px;
	float: left;
	margin-left: 20px;
}

.team h3 {
	margin: 0;
}

.team p {
	margin: 0;
}

.team .job-title {
	margin: 4px 0 5px 0;
	display: block;
	font-weight: bold;
}

.team ul.social {
	padding-top: 8px;
}

.team ul.social li {
	float: left;
	margin-right: 5px;
}

/* portfolio detail css */
#content .types li.file {
	padding: 3px 0 3px 32px;
}

#content .types li.file.html {
	background: url(../images/icons/file-htm.png) no-repeat 0 1px transparent;
}

#content .types li.file.css {
	background: url(../images/icons/file-css.png) no-repeat 0 1px transparent;
}

#content .types li.file.php {
	background: url(../images/icons/file-php.png) no-repeat 0 1px transparent;
}

#content .types li.file.js {
	background: url(../images/icons/file-js.png) no-repeat 0 1px transparent;
}

#content .types li.file.xml {
	background: url(../images/icons/file-xml.png) no-repeat 0 1px transparent;
}

#content .types li.file.mov {
	background: url(../images/icons/file-mov.png) no-repeat 0 1px transparent;
}

#content .types li.file.pdf {
	background: url(../images/icons/file-pdf.png) no-repeat 0 1px transparent;
}

#content .types li.file.pdf {
	background: url(../images/icons/file-pdf.png) no-repeat 0 1px transparent;
}

#content p.file.pdf {
	background: url(../images/icons/file-pdf.png) no-repeat 0 0 transparent;
	padding-top: 2px;
	padding-left: 26px;
	min-height: 20px;
}

#content p.file.link {
	background: url(../images/icons/link.png) no-repeat 0 0 transparent;
	padding-top: 2px;
	padding-left: 26px;
	min-height: 20px;
}


a.more {
	color: #545454;
	font-size: 14px;
	margin-top: 10px;
	background: url(../images/identity/icon-readmore.png) no-repeat 100% 6px transparent;
	clear: both;
	padding-right: 18px;
}

#breadcrumb a.login {
	display: block;
	float: right;
	padding: 3px 8px 3px 8px;
	margin: 8px 10px 0 0;
	background-color: #636363;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #ffffff;
}

/* LOGIN SLIDER */
#login-slider a.login {
	display: block;
	height: 10px;
	width: 10px;
	position: absolute;
	top: 10px;
	right: 10px;
	background: url(../images/icons/icon-close.png) no-repeat 0 0 transparent;
}

div.register {
	float: left;
	width: 300px;
}

div.register h4 {
	margin: 5px 0 0 10px;
}

div.register p {
	margin: 4px 0 0 10px;
}

div.login {
	float: left;
	padding: 10px 0 0 40px;
}

#loginForm {
	float: left;
	width: 450px;
}

#loginForm fieldset {
	float: left;
}

#loginForm p {
	float: left;
	margin-right: 10px;
}

#loginForm input {
	border: 0;
	background-color: #;
	background: url(../images/general/bg-input.jpg) repeat-x 0 0 transparent;
	border: 1px solid #dedede;
	height: 26px;
	color: #999999;
	padding-left: 10px;
	width: 140px;
	font-size: 11px;
	padding-top: 0;
}

#loginForm button {
	border: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #dedede;
	height: 26px;
	line-height: 13px;
	border: 0;
	height: 30px;

	font-size: 11px;
}

div.logintext {
	float: left;
	font-size: 20px;
	width: 125px;
	text-transform: uppercase;
	margin-top: 5px;
}

div.clearfix {
	clear: both;
}

.signupsuccess {
	border: 1px solid #ffc467;
	background: #fffbcb;
	color: #545454;
	padding: 8px;
	margin-bottom: 15px;
}

/* testimonails page */
.half-page.testimonial {
	padding-left: 60px;
	width: 375px;
	background: url(../images/general/quotes.png) no-repeat 0 0 transparent;
}

.half-page.testimonial h4 {
	margin: 0;
	padding: 0;
}

.half-page.testimonial p {
	margin: 0;
	padding: 0;
}

.half-page.testimonial p.position {
	padding: 5px 0;
}

/* SEARCH */
#cse-search-results {
	width: 900px;
	margin: 0 auto;
	padding: 0 auto;
}